### Method

# Gtk TreeViewColumnclear_attributes

deprecated: 4.10

#### Declaration [src]

    void
    gtk_tree_view_column_clear_attributes (
      GtkTreeViewColumn* tree_column,
      GtkCellRenderer* cell_renderer
    )

#### Description [src]

Clears all existing attributes previously set with gtk_tree_view_column_set_attributes().

Deprecated since: 4.10

Use GtkColumnView instead.

#### Parameters

`cell_renderer`

  Type: `GtkCellRenderer`

  A `GtkCellRenderer` to clear the attribute mapping on.

  The data is owned by the caller of the method.